.video-news-relative {
    position: relative;
    overflow: hidden;
}

.video-news-relative .video-news-absolute-link {
    display: block;
    z-index: 2;
    position: absolute;
    width: 100%;
    height: 100%;
}

.video-news-relative:hover .button {
    background-color: var(--red);
    color: var(--white);
}

.module_header-block .search-suggestions {
    display: none;
    max-width: 68%;
    min-width: 320px;
    margin-left: 3rem;
    margin-right: 3rem;
    margin-top: 1.5rem;
    padding: 1rem;
    height: auto;
    max-height: 192px;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    background-color: #fff;
}

.module_header-block .search-suggestions.active {
    display: block;
}

.card-filters-title {
    font-size: clamp(2rem, calc(0.81rem + 3.16vw), 5rem);
    margin-bottom: clamp(3.7rem, calc(3.31rem + 1.03vw), 4rem);
    font-weight: 700;
}

.card-list-filters-inner h2.h1,
.card-list-filters-inner h2.h2,
.card-list-filters-inner h2.h3,
.card-list-filters-inner h2.h4,
.card-list-filters-inner h2.h5,
.card-list-filters-inner h2.h6 {
    color: var(--black);
    position: relative;
}

.card-list-filters-inner .close {
    display: none;
}

.card-list-filters-inner .ic-rss {
    width: 22px;
    height: 22px;
    position: absolute;
    right: 3.75rem;
    top: 4px;
    background: transparent url(../Icons/rss.png) 0 0 / 22px auto no-repeat;
}

.vacancies-filters-title {
    font-size: clamp(2rem, calc(1.11rem + 2.37vw), 5rem);
}

.card-type:not(:last-child) {
    margin-bottom: 2rem;
}

.card-type li {
    margin-bottom: 2rem;
    position: relative;
}

.card-type li:last-child {
    margin-bottom: 0;
}

.card.news img {
    min-height: 54px;
    aspect-ratio: 16/9;
}

.card.news .upper[data-podcast="1"] img {
    min-height: 1px;
    aspect-ratio: 1;
}

.card.news video {
    border-top-left-radius: var(--border-radius_small);
    border-top-right-radius: var(--border-radius_small);
    aspect-ratio: 16 / 9;
    object-fit: cover;
    width: 100%;
    height: auto;
}

.card-type ul {
    margin-top: 2.1rem;
    color: var(--grey_medium-dark);
    display: none;
    /*max-height: clamp(11.5rem, calc(10.97rem + 1.42vw), 12rem);*/
    max-height: none;
    max-width: 300px;
    padding-right: 2.5rem;
    overflow: hidden;

    ul {
        display: block;
    }
}

.card-type ul input[type="checkbox"],
.card-type ul input[type="radio"] {
    display: none;
}

.card-type ul label {
    display: block;
    padding-left: 3rem;
    position: relative;
    cursor: pointer;
}

.card-type ul label:before {
    position: absolute;
    content: "";
    height: 1.4rem;
    width: 1.4rem;
    border: 1px solid #808080;
    left: 0;
    top: 0.2rem;
    /*top: clamp(0.4rem, calc(0.28rem + 0.32vw), 0.8rem);*/
}

.card-type ul label.sub-arrow:before {
    display: none;
}

.card-type ul label.sub-arrow {
    padding: 0;
    position: absolute;
    width: 20px;
    height: 20px;
    right: -25px;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px auto;
    background-image: url("../Icons/icon_chevron_down.svg");
    transition: all 0.2s ease-in-out;
    transform: rotate(-90deg);
}

.card-type ul label.sub-arrow.active {
    transform: rotate(0deg);
}

.card-type ul label.sub-arrow + ul {
    display: none;
}

.card-type ul label:has(input:checked):before {
    background: #000000;
}

.filter-label {
    min-height: 4.6rem;
    display: flex;
    align-items: center;
    width: 100%;
    cursor: pointer;
    position: relative;
    padding-right: 5.5rem;
    font-weight: bold;
    hyphens: auto;
}

.filter-label::before {
    position: absolute;
    content: "";
    height: var(--icon-medium);
    width: var(--icon-medium);
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    right: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../Icons/icon_button-up.svg");
    background-size: contain;
}

.filter-label.active::before {
    transform: translateY(-50%) rotate(0deg);
}

.module_card-filter .filter-label:hover::before {
    background-image: url("../Icons/icon_button-down_hover.svg");
    transform: translateY(-50%) rotate(-90deg);
    top: 50%;
}

.filter-label.active::before {
    background-image: url("../Icons/icon_filled-down-arrow.png");
}

.module_card-filter .filter-label:hover.active::before {
    background-image: url("../Icons/icon_filled-down-arrow.png");
    transform: rotate(0deg) translateY(-50%);
}

.card-list-filters-inner {
    max-width: 324px;
}

.card-type ul::-webkit-scrollbar-track,
.custom-scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

.card-type ul::-webkit-scrollbar,
.custom-scroll::-webkit-scrollbar {
    width: 3px;
    background-color: var(--grey_light_light);
}

.card-type ul::-webkit-scrollbar-thumb,
.custom-scroll::-webkit-scrollbar-thumb {
    background-color: #000000;
}

.card-filters-right {
    display: flex;
    flex-wrap: wrap;
}

.card-filters-right .card {
    width: 100%;
    margin: 7px 0;
}

.module_card-filter .pagination {
    margin-top: clamp(1rem, calc(0.41rem + 1.58vw), 3rem);
}

.module_card-filter .pagination nav {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    font-size: 1.5rem;
    color: var(--red);
}

.module_card-filter .pagination button {
    min-width: auto;
    margin: 0;
    margin-left: var(--icon-medium-padding);
    height: var(--icon-medium);
    width: var(--icon-medium);
    padding: 0;
    border: 0;
    background-color: transparent;
    background-image: url("../Icons/Button_Right.svg");
    background-size: var(--icon-medium);
}

.module_card-filter .pagination button:hover {
    background-image: url("../Icons/Button_Right_Hover.svg");
}

span.page-number {
    font-size: var(--font-size-pagitation);
}

.module_card-filter .pagination button.prev {
    transform: rotate(180deg);
}

.module_card-filter .pagination .cursor-not-allowed {
    pointer-events: none;
    opacity: 0.5;
}

.no-result-massage {
    display: none;
}

.no-result-massage h4 {
    font-size: clamp(4rem, calc(2.67rem + 3.56vw), 8.5rem);
    color: var(--grey_light_light);
    margin-bottom: 1rem;
    line-height: 0.98;
}

.card-filters-right:empty + .no-result-massage,
.news-filters-right .no-result-massage {
    display: block;
}

.filter-label.words::before {
    display: none;
}

a.button.back {
    text-decoration: none;
}

a.button.back:hover {
    color: var(--white);
}

/*:has(.search-wrapper) .module_card_slider .cardSlider {*/
/*    height: 100%;*/
/*}*/

.filter-label.words a.button {
    position: absolute;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: inherit;
    height: var(--icon-medium);
    width: var(--icon-medium);
    margin: 0;
    padding: 0;
    font-size: 1.3rem;
    line-height: 1;
    text-transform: uppercase;
    border: 1px solid;
}

.lastCard .card {
    height: 100%;
    box-shadow: none;
    justify-content: end;
}

@media (min-width: 991px) {
    .card-filters-right {
        margin-top: 0;
    }
}

.module_events-filter h3:has(+ .card-filters-right:empty) {
    display: none;
}

.module_events-filter h3 {
    margin-bottom: 1.3rem;
}

.module_events-filter .card-filters-right:not(:nth-last-child(2)) {
    padding-bottom: clamp(4.3rem, calc(2.91rem + 3.72vw), 9rem);
}

.module_card-filter .card img.image {
    width: 100%;
    object-fit: cover;
}

.events-filters-right:empty {
    display: none;
}

.module_events-filter .card-filters-right:not(:empty) ~ .no-result-massage {
    display: none !important;
}

@media (min-width: 576px) {
    .card-filters-right[data-cols="4"] .card {
        width: calc(50% - 20px);
    }
}

@media (min-width: 768px) {
    .card-filters-right .card {
        width: calc(50% - 20px);
        margin: 10px;
    }

    .card-filters-right[data-cols="4"] .card {
        width: calc(33.33% - 20px);
    }

    .card-filters-right {
        margin-left: -10px;
        margin-right: -10px;
    }
}

@media (min-width: 992px) {
    .card-list-filter-mobile,
    .card-filters-apply {
        display: none;
    }

    .card-filters-title {
        color: inherit;
    }
}

@media (min-width: 1170px) {
    .card-filters-right .card {
        width: calc(33.33% - 20px);
        margin: 10px;
    }

    .card-filters-right[data-cols="4"] .card {
        width: calc(25% - 20px);
    }

    .card-list-filters-inner form {
        padding-right: 3rem;
    }

    .custom-scroll.card-list-main {
        /*min-height: 1554px;*/
        margin-left: -20px;
        margin-right: -20px;
        padding: 0 20px;
    }

}

.card-filters-right .card.empty {
    width: 100%;
    box-shadow: none;
    min-height: 30vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fafafa;
}

@media (max-width: 1169px) {
    .custom-scroll.card-list-main {
        height: auto !important;
    }
}


@media (max-width: 991px) {
    .card-list-filters-inner .h4 {
        position: relative;
    }

    .card-list-filters-inner .close {
        position: absolute;
        right: 10px;
        font-weight: 300;
        display: block;
        top: 0;
        line-height: 1;
        font-size: 1.6rem;
    }
}

@media (max-width: 991px) {
    .card-list-filters {
        position: fixed;
        top: 0;
        left: 0;
        height: 100vh;
        width: 100%;
        z-index: 9;
        padding: 74px 0 0;
        -webkit-backdrop-filter: blur(2.7px);
        backdrop-filter: blur(2.7px);
        background-color: rgba(0, 0, 0, 0.11);
        overflow-y: auto;
        display: none;
    }

    .card-type ul {
        max-width: 100%;
    }

    .card-list-filters-inner {
        width: 100%;
        max-width: 100%;
        background: #ffffff;
        padding: 4rem var(--section_padding-right-left);
    }

    .card-list-filter-mobile .reset {
        color: var(--grey_medium-dark);
        text-decoration: underline;
        text-underline-position: under;
        margin: 20px 0;
    }

    .card-list-filter-mobile .button {
        margin: 0;
        min-width: 167px;
    }

    .card-list-filter-mobile-flex {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }

    .news-list-filter-mobile {
        /*margin-bottom: 4rem;*/
    }

    .card-list-filters.open {
        display: block;
    }

    .card-filters-apply {
        width: 100%;
        text-align: center;
    }

    .card-filters-apply .button {
        max-width: 283px;
        width: 100%;
        margin: 0;
    }
}

@media (max-width: 767px) {

    .module_teams-filter .card-filters-right .card,
    .module_vacancies-filter .card-filters-right .card {
        width: calc(50% - 14px);
        margin: 7px;
    }

    .module_teams-filter .card-filters-right,
    .module_vacancies-filter .card-filters-right {
        margin-left: -7px;
        margin-right: -7px;
    }
}

@media (max-width: 568px) {
    .card-filters-apply .button {
        max-width: calc(100% - 36px);
    }

    .module_teams-filter .card-filters-right .card,
    .module_vacancies-filter .card-filters-right .card {
        width: 100%;
        margin: 7px;
    }
}